@charset "UTF-8";

/*--------------------------------------------------------------------
/- file   : home.css
/- admin  : MEGA-D Inc. SHIGETA Makoto
/- update : 20080305
/- desc   : css for modern browser
/--------------------------------------------------------------------*/

@media screen, print { /* MacIE除外用 */

/************** Content styles ***************/

#home div#content div#main div.contentMain {
	float: left;
	width: 485px;
}
#home div#content div#main div.contentSidebar {
	float: right;
	width: 209px;
}


/************** 特集 styles ***************/

#home div#content div#main div.feature {
	margin: 0px 0px 15px;
	background: url(/biz/image/home/feature/feature_bg_body.gif) repeat-y left top;
}

#home div#content div#main div.feature div.special {
	padding: 5px 5px 0px 5px;
	background: url(/biz/image/home/feature/feature_bg_top.gif) no-repeat left top;
}
#home div#content div#main div.feature div.special h2 {
	float: left;
	width: 470px;
	margin: 0px 0px 5px;
}
#home div#content div#main div.feature div.special div.banner {
	float: right;
	width: 228px;
}
#home div#content div#main div.feature div.special div.banner li {
	height: 85px;
	margin: 0px 0px 5px;
	line-height: 1;
	overflow: hidden;
}
#home div#content div#main div.feature div.special div.banner li#featureBannerFlash {
	overflow: hidden;
	width: 228px;
	height: 88px;
	margin: 0px 0px 5px !important; /* モダンブラウザ向け */
	margin: 0px 0px 2px; /* IE 6以下のみ */
	line-height: 0;
}



#home div#content div#main div.feature div.items {
	padding: 0px 5px 5px 5px;
	background: url(/biz/image/home/feature/feature_bg_end.gif) no-repeat left bottom;
}

#home div#content div#main div.feature div.items dl.items01 {
	float: left;
	width: 232px !important; /* モダンブラウザ向け */
	width: 233px; /* IE 6以下のみ */
	padding: 10px 0px;
	background: #FFFFFF;
}
#home div#content div#main div.feature div.items dl.items02 {
	float: left;
	width: 232px !important; /* モダンブラウザ向け */
	width: 233px; /* IE 6以下のみ */
	padding: 10px 0px;
	background: #FFFFFF;
}
#home div#content div#main div.feature div.items dl.items03 {
	float: left;
	width: 233px;
	padding: 10px 0px;
	background: #FFFFFF;
}

#home div#content div#main div.feature div.items dl.items01 dt,
#home div#content div#main div.feature div.items dl.items01 dd,
#home div#content div#main div.feature div.items dl.items02 dt,
#home div#content div#main div.feature div.items dl.items02 dd {
	border-right: 1px solid #E5E2DD;
}

#home div#content div#main div.feature div.items dl dt {
	padding-bottom: 5px;
	line-height: 1;
}
#home div#content div#main div.feature div.items dl.items01 dt img,
#home div#content div#main div.feature div.items dl.items02 dt img,
#home div#content div#main div.feature div.items dl.items03 dt img {
	margin-left: 10px !important; /* モダンブラウザ向け */
	margin-left: 11px; /* IE 6以下のみ */
	margin-right: 11px;
}
#home div#content div#main div.feature div.items dl.items01 dd ul,
#home div#content div#main div.feature div.items dl.items02 dd ul,
#home div#content div#main div.feature div.items dl.items03 dd ul {
	margin-left: 10px !important; /* モダンブラウザ向け */
	margin-left: 11px; /* IE 6以下のみ */
	margin-right: 11px;
}

#home div#content div#main div.feature div.items dl dd ul li p {
	float: right;
	width: 135px;
	padding-bottom: 5px;
}
#home div#content div#main div.feature div.items dl dd ul li p.title {
	float: right;
	width: 135px;
	margin-left: 0px;
}
#home div#content div#main div.feature div.items dl dd ul li p.photo {
	float: left;
	width: 65px;
	margin-left: 0px;
	padding-bottom: 8px;
}


/************** お祝い用途で選ぶ styles ***************/

#home div#content div#main div.pickup {
	margin: 0px 0px 15px;
}
#home div#content div#main div.pickup h3 {
	margin: 0px 0px 10px;
}

#home div#content div#main div.pickup ul.pickup {
	margin-bottom: 15px;
	margin-left: 10px;
	padding-bottom: 15px;
	background: url(/biz/image/common/icon_line_dotgray.gif) repeat-x left bottom;
}
#home div#content div#main div.pickup ul.none {
	margin-bottom: 10px;
	padding-bottom: 0px;
	background: none;
}
#home div#content div#main div.pickup ul.pickup li {
	float: left;
	margin-right: 7px;
	padding-right: 4px;
	border-right: 1px solid #E5E2DD;
}
#home div#content div#main div.pickup ul.pickup li.end {
	margin-right: 0px;
	padding-right: 0px;
	border-right: none;
}

#home div#content div#main div.pickup ul.pickup li h4 {
	width: 108px;
	margin: 0px 0px 5px;
}
#home div#content div#main div.pickup ul.pickup li p {
	width: 108px;
	margin: 0px 0px 5px;
}


/************** お花の種類で選ぶ styles ***************/

#home div#content div#main div.flowerType {
	margin: 0px 0px 15px;
}
#home div#content div#main div.flowerType h3 {
	margin: 0px 0px 10px;
}
#home div#content div#main div.flowerType p.banner {
	margin: 0px 0px 10px;
}
#home div#content div#main div.flowerType h4 {
	margin: 5px 0px;
}

#home div#content div#main div.flowerType table.flowerType {
	width: 465px;
	margin: 0px 0px 10px;
}
#home div#content div#main div.flowerType table.flowerType td {
	padding: 15px 10px;
	border-right: 1px solid #E5E2DD;
	text-align: left;
	vertical-align: top;
}
#home div#content div#main div.flowerType table.flowerType td.none {
	border-right: none;
}
#home div#content div#main div.flowerType table.flowerType tr.line td {
	padding-top: 0px;
	border-bottom: 1px solid #E5E2DD;
}


/************** 当日配達サービス styles ***************/

#home div#content div#main div.deliveryService {
	margin: 0px 0px 15px;
}
#home div#content div#main div.deliveryService h3 {
	margin: 0px 0px 10px;
}

#home div#content div#main div.deliveryService ul {
	margin: 0px 0px 10px 10px;
}
#home div#content div#main div.deliveryService ul li {
	float: left;
	width: 141px;
	margin-right: 20px;
	margin-bottom: 10px;
}
#home div#content div#main div.deliveryService ul li.none {
	margin-right: 0px;
}



/************** おすすめサービス styles ***************/

#home div#content div#main div.recommendService {
	margin: 0px 0px 15px;
}
#home div#content div#main div.recommendService h3 {
	margin: 0px 0px 10px;
}

#home div#content div#main div.recommendService dl.recommendService {
	margin: 0px 10px 10px 10px;
	padding: 0px 0px 10px;
	background: url(/biz/image/common/icon_line_dotgray.gif) repeat-x left bottom;
}
#home div#content div#main div.recommendService dl.none {
	padding: 0px 0px 0px;
	background: none;
}
#home div#content div#main div.recommendService dl.recommendService dt {
	margin: 0px 0px 0px;
	padding: 0px 0px 0px;
	color: #006600;
	font-weight: bold;
}
#home div#content div#main div.recommendService p.banner {
	margin: 0px 0px 10px;
}
/************** インフォメーション styles ***************/


#home div#content div#main div.topinfo {
	margin: 0px 0px 15px;
}
#home div#content div#main div.topinfo h3 {
	margin: 0px 0px 10px;
}

#home div#content div#main div.topinfo dt {
	font-weight: bold;
	padding: 0px 5px;
}
#home div#content div#main div.topinfo dd {
	margin: 0px 0px 10px;
	padding: 0px 5px 10px 5px;
	background: url(../images/common/icon_line_dotgray.gif) repeat-x left bottom;
}


/************** itemList styles ***************/

#home div#content div#main div.itemList {
}

#home div#content div#main div.itemList table.itemListL {
	width: 709px;
	margin: 0px;
}
#home div#content div#main div.itemList table.itemListL td {
	padding-left: 5px;
	padding-right: 4px;
	border-right: 1px solid #E5E2DD;
	text-align: left;
	vertical-align: top;
}
#home div#content div#main div.itemList table.itemListL td.end {
	border-right: none;
}
#home div#content div#main div.itemList table.itemListL td p {
	width: 210px;
	margin-left: 8px;
	margin-right: 8px;
	margin-bottom: 10px;
}

#home div#content div#main div.itemList table.itemListL td dl.plusSetList {
	width: 210px;
	margin-left: 8px;
	margin-right: 8px;
}
#home div#content div#main div.itemList table.itemListL td dl.plusSetList dt {
	height: 25px;
	margin-bottom: 5px;
}
#home div#content div#main div.itemList table.itemListL td dl.plusSetList dd li {
	float: left;
	width: 102px;
	margin-right: 5px;
}
#home div#content div#main div.itemList table.itemListL td dl.plusSetList dd li.end {
	margin-right: 0px;
}


/************** お買い物のご案内 styles ***************/

#home div#content div#main div.guidance {
	margin: 0px 0px 0px;
	background: url(/biz/image/home/guidance_bg_body.gif) repeat-y left top;
}
#home div#content div#main div.guidance h4 {
	margin: 0px 0px 0px;
}

#home div#content div#main div.guidance div.guidanceBox {
	padding: 0px 0px 0px;
	background: url(/biz/image/home/guidance_bg_end.gif) no-repeat left bottom;
}
#home div#content div#main div.guidance div.guidanceBoxLeft {
	float: left;
	width: 242px;
	margin: 0px;
	padding: 10px 0px;
	border-right: 1px solid #C0CAC0;
}
#home div#content div#main div.guidance div.guidanceBoxRight {
	float: right;
	width: 242px;
	margin: 0px;
	padding: 10px 0px;
}

#home div#content div#main div.guidance dl {
	padding: 0px 10px;
}
#home div#content div#main div.guidance dl dt {
	padding: 0px 0px 0px 5px;
	font-weight: bold;
	line-height: 1.3;
	color: #006600;
}
#home div#content div#main div.guidance dl dd {
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 5px;
}
#home div#content div#main div.guidance dl dd p {
	margin: 0px 0px 5px;
}
#home div#content div#main div.guidance dl dd p.photo {
	margin-left: -4px;
}
#home div#content div#main div.guidance dl dd strong.coution {
	color: #FF3366;
}



/************** 右サイドナビゲーション 人気ランキング styles ***************/

#home div#content div#main div.ranking {
	margin: 0px 0px 15px;
	padding: 0px 0px 5px;
	background: url(/biz/image/home/ranking_bg_end.gif) no-repeat left bottom;
}
#home div#content div#main div.ranking h4 {
	margin: 0px 0px 0px;
	border-bottom: 5px solid #B9DFB9;
}

#home div#content div#main div.ranking ol {
	margin: 0px 0px 0px;
	padding: 10px 15px;
	background: url(/biz/image/home/ranking_bg_body.gif) repeat-y left top;
}
#home div#content div#main div.ranking ol li {
	margin: 0px 0px 10px;
	padding: 0px 0px 10px;
	background: url(/biz/image/common/icon_line_dotgray.gif) repeat-x left bottom;
}
#home div#content div#main div.ranking ol li.end {
	margin: 0px 0px 0px;
	padding: 0px 0px 0px;
	background: none;
}

#home div#content div#main div.ranking ol li p {
	margin-bottom: 5px;
}
#home div#content div#main div.ranking ol li p.photo {
	float: left;
	width: 75px;
	margin-bottom: 0px;
}
#home div#content div#main div.ranking ol li p.photo span.ranking {
	display: block;
	margin-bottom: 5px;
}
#home div#content div#main div.ranking ol li p span.SM {
	padding: 2px 0px 0px 18px;
	background: url(/biz/image/common/icon_mark_sm_s.gif) no-repeat left center;
}

#home div#content div#main div.ranking ol li p.btn {
	background: url(/biz/image/common/icon_btn_cart_s.gif) no-repeat left top;
	font-size: 1px;
	margin-bottom: 0px;
	margin-left: 75px;
}
#home div#content div#main div.ranking ol li p.btn/**/ {
	/* Windows IE 4～5はこのスタイルを無視 */
	text-indent: -9999px;
}
#home div#content div#main div.ranking ol li p.btn a {
	display: block;
	cursor: pointer;
	overflow: hidden;
	width: 99px;
	height: 25px;
}


/************** 右サイドナビゲーション What's New styles ***************/

#home div#content div#main div.whatsNew {
	margin: 0px 0px 15px;
}
#home div#content div#main div.whatsNew h4 {
	margin: 0px 0px 10px;
}

#home div#content div#main div.whatsNew dt {
	font-weight: bold;
	padding: 0px 5px;
}
#home div#content div#main div.whatsNew dd {
	margin: 0px 0px 10px;
	padding: 0px 5px 10px 5px;
	background: url(/biz/image/common/icon_line_dotgray.gif) repeat-x left bottom;
}

/************** 右サイドナビゲーション 花知識 styles ***************/

#home div#content div#main div.knowledge {
	margin: 0px 0px 15px;
}
#home div#content div#main div.knowledge h4 {
	margin: 0px 0px 10px;
}

#home div#content div#main div.knowledge ul.knowledge li {
	margin: 0px 0px 10px;
	padding: 0px 0px 10px;
	background: url(/biz/image/common/icon_line_dotgray.gif) repeat-x left bottom;
}
#home div#content div#main div.knowledge ul.knowledge li.end {
	margin: 0px 0px 0px;
	padding: 0px 0px 0px;
	background: none;
}
#home div#content div#main div.knowledge ul.knowledge li p {
	float: left;
	width: 139px;
	margin: 0px 0px 0px;
}
#home div#content div#main div.knowledge ul.knowledge li p.photo {
	float: left;
	width: 70px;
	margin: 0px 0px 0px;
	background: none;
}
#home div#content div#main div.knowledge ul.knowledge li p.title {
	float: left;
	width: 139px;
	margin: 0px 0px 5px;
	background: none;
}
#home div#content div#main div.knowledge ul.knowledge li p.title a {
	display: block;
	padding: 0px 0px 0px 15px;
	background: url(/biz/image/common/icon_linkmark_green.gif) no-repeat left center;
}



/************** 右サイドナビゲーション 関連サイト styles ***************/

#home div#content div#main div.connection {
	margin: 0px 0px 15px;
}
#home div#content div#main div.connection h4 {
	margin: 0px 0px 10px;
}
#home div#content div#main div.connection ul.banner li {
	overflow: hidden;
	width: 209px;
	height: 60px;
	margin: 0px 0px 10px;
}





} /* MacIE除外用 */


/*********** Print Only styles ***********/

@media print { /* 印刷用 */
}

@media screen { /* IE5対策 印刷用 */
}

